/*#############################################################
Name: Beautiful Day
Date: 2006-11-12
Description: A soft and bright two-column template.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #963;}
a:hover {color: #C60;}

body {
	background-color:#2C3093;
    background-image:url(/pub/images/front/bg.jpg);
		background-repeat:repeat;
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
}

p,code,ul {padding-bottom: 1.2em;}

li {list-style: none;}

h1 {
	font: normal 1.8em Tahoma,sans-serif;
	margin-bottom: 4px;
}

code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #C1CAD3;
	color: #666;
	display: block;
	font: normal 1em Tahoma,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}

blockquote {
	background: url(/pub/images/front/quote.gif) no-repeat;
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

h1,h2,h3 {padding-top: 6px;}

/* misc */
.clearer {clear: both;}

.left {float: left;}

.right {float: right;}

/* structure */
.container {
	background: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 1024px;
}

/* header */
.top {
	background: url(/pub/images/front/clouds.gif) repeat-x;
	padding: 50px 10px 0;
}

/* title */
.header {
	background: #FFF;
	font-size: 1.2em;
	height: 250px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 1024px;
}
.header .left, .header .right {
	background: #A4A4A0;
	color: #FFF;
	height: 250px;
}
.header .left {
	background: #fff url(/pub/images/front/header.jpg) no-repeat;
	background-position: center;
	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 250px;
	text-align: center;
	width: 1024px;
}
.header .right {
	overflow: auto;
	width: 250px;
}
.header .right p,.header .right h2 {padding: 0 16px;}
.header .right h2 {padding-top: 16px; font: normal 1.6em "Trebuchet MS",sans-serif;}

/* navigation */
.navigation {
	background: #D9E1E5 url(/pub/images/front/nav.gif);
	border: 1px solid #DFEEF7;
	border-color: #DFEEF7 #CFDEE7;
	height: 41px;
}
.navigation a {
	background: #D9E1E5 url(/pub/images/front/nav.gif);
	border-right: 1px solid #AFBEC7;
	color: #456;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 41px;
	padding: 0 20px;
	text-decoration: none;
}
.navigation a:hover {background-position: left bottom; color: #234;}

/* main */
.main {
	border-top: 4px solid #FFF;
}
.main_bg {
    /* background: url(/pub/images/front/bgmain.gif) repeat-y; */
}

/* sub navigation */
.sidenav {
	float: left;
	width: 210px;
}
.sidenav h2 {
	color: #5A5A43;
	font-size: 1em;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.sidenav li {
    border-bottom: 1px solid #EAEADA;}
.sidenav li a {
	font-size: 1.1em;
	color: #554;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background: #f7f7e2;
	color: #654;
}
.sidenav li a:hover div {
    background: #f7f7e2;
    color: #654;
}

/* content */
.content {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 1004px;
}
.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content li {
	margin-left: 18px;
    list-style: url(/pub/images/front/li.gif);
}


.content p {font-family: "Lucida Sans Unicode",sans-serif;}

/* footer */
.footer {
	background: url(/pub/images/front/bgfooter.gif) repeat-x;
	color: #FFF;
	font: bold 1em sans-serif;
	line-height: 39px;
	text-align: center;
}
.footer a,.footer a:hover {color: #FFF;}


/* standard elements */


.image{
    border:none;
}

.category {
    background-color:#f7f7f2;
}
.current_category {
    background-color:#f8f8d9;
    font-style: oblique;
    text-indent: 10px;
}
.category_current div {
    background-color:#f8f8d9;
}

#itemview{
    width:774px;
    float:left;
}

.itemview_row{
    padding:4px 0 4px 0;
    height:142px;
}

.itemview_row .w350 {
	width:600px;
}

.itemview_row_image{
    width:142px;
    height:142px;
    float:left;
}

.itemview_row_productname{
    font-family: Tahoma;
    font-size:20pt;
    color:#123866;
    margin-top:3px;
    margin-left:15px;
    text-align:left;
    float:left;
    clear:right;
}

.itemview_row_productinfo{
    font-family: Tahoma;
    margin-left:15px;
    font-size:10pt;
    color:#838d99;
    text-align:right;
}




/* Forms */
.box {background : #edf3f6;border : 1px solid #CFDEE7;padding : 15px;width:350px;margin:0 auto;}
dl {float:left;}
dt {float:left;clear:left;width:100px;padding-left:20px;font-size: 120%;}
dd {float:left;width:120px;}

form input {float:right;margin-right:20px;}
form input[type=text] {width:230px;}
form input[type=password] {width:230px;}
form input[type=submit] {width:100px;margin-right:20px;}
form input[type=image] {margin-right:14px;}
form textarea {width:230px;height:200px;float:right;margin-right:20px;}
label {float:left;clear:left;padding:2px 0px;width:350px;text-align: right;color:#555;}

/* Order system CSS */

.order_list {width:944px;float:left;margin:0 40px;}


.left {float:left;}
.right {float:right;}
.fnone {float:none;}
.tright {text-align:right;}
.tcenter {text-align:center;}
.tleft {text-align:left;}
.clear {clear:both;}
.clearr {clear:right;}
.clearl {clear:left;}
.w50 {width:50px;}
.w60 {width:60px;}
.w65 {width:65px;}
.w70 {width:70px;}
.w80 {width:80px;}
.w85 {width:85px;}
.w90 {width:90px;}
.w100 {width:100px;}
.w120 {width:120px;}
.w130 {width:130px;}
.w150 {width:150px;}
.w180 {width:180px;}
.w200 {width:200px;}
.w230 {width:230px;}
.w250 {width:250px;}
.w350 {width:350px;}
.w700 {width:700px;}

.mright38 {margin-right:38px;}
.mright5 {margin-right:5px;}
.mright10 {margin-right:10px;}
.mleft5 {margin-left:5px;}
.mleft15 {margin-left:15px;}
.mleft40 {margin-left:40px;}
.mbot3 {margin-bottom:3px;}
.mbot20 {margin-bottom:20px;}
.mbot10 {margin-bottom:10px;}
.mbot5 {margin-bottom:5px;}
.mtop3 {margin-top:3px;}
.mtop75 {margin-top:72px;}
.mtop55 {margin-top:55px;}

.pbot20 {padding-bottom:20px;}
.pbot10 {padding-bottom:10px;}
.pbot5 {padding-bottom:5px;}

.btop {border-top:solid 1px #c2d2db;}
.bbot {border-bottom:solid 1px #c2d2db;}
.bfull {border:solid 1px #c2d2db;}
.bnone {border:none;}

.bglight {background-color:#eff3f4;}
.bgdark {background-color:#EAEADA;}

.fonta {font-family: Tahoma;font-size:10pt;color:#123866;}
.fontb {font-family: Tahoma;font-size:10pt;color:#aaa;}
.bold {font-weight:bold;}

form.error dl.zend_form dd#orderNumber-element input {border:solid 1px red;}
form.error dl.zend_form dt#orderNumber-label label {font-weight:bold;color:red;}


#orderNumber-element {float:left;}
#orderNumber-element input {width:118px;margin:0 0 2px 0;background-image:url(/pub/images/front/ordernumber_BG.gif);background-repeat:no-repeat;}
#orderNumber-element .errors {display: none;border:solid 1px #aaa;background-color: #eff3f4;padding:3px 4px;position: absolute;margin-top:10px;}
#orderNumber-element:hover .errors {display: block;}

#accountName-element {margin-left:10px;}
#accountName-element input {
    margin: 0 0 2px;
    width: 125px;
    background-image:url(/pub/images/front/accountName_BG.png);background-repeat:no-repeat;
}

#orderNumber-label {float:right;margin-right:450px;padding:0;}
#orderNumber-label label {float:left;width:100px;font-family: Tahoma;font-size:10pt;color:#123866;}

#comment-element {clear:left;}
#comment-element textarea {float:left;width:678px;height:145px;font-size:10pt;background-image:url(/pub/images/front/comments_BG.gif);background-position: top left;background-repeat:no-repeat;}
#comment-label {display:none;}
#orderNumber-label {display:none;}
#accountName-label {display:none;}
#submit-label {display:none;}
#submit-element {float:right;width:auto;margin-top:160px;}
#submit-element input {margin:2px 0 0 10px;float:right;width:auto;padding:1px;background-color:#eff3f4;border:solid 1px #c2d2db;font-weight:bold;font-family: Tahoma;font-size:7pt;color:#838d99;text-decoration:none;
font-size:20px;padding:5px 10px;}
#submit-element input:hover {background-color:#c2d2db;color:#838d99;}
#submit-element input:active {border:solid 1px #eff3f4;color:#eff3f4;}
.order_details form dl {width:691px;}

.quantity_box {font-size:8pt;height:14px;float:none;margin:0;padding:0;}
input {border:solid 1px #c2d2db;}
textarea {border:solid 1px #c2d2db;}

.xbutton {height:12px;float:right;margin:1px 0 1px 5px;padding:1px;background-color:#eff3f4;border:solid 1px #c2d2db;font-weight:bold;font-family: Tahoma;font-size:7pt;color:#838d99;text-decoration:none;}
.xbutton:hover {background-color:#c2d2db;color:#838d99;}
.xbutton:active {border:solid 1px #eff3f4;color:#eff3f4;}

.order_details {width:680px;height:187px;padding:10px;margin:10px auto;}
.order_details_p {width:680px;padding:10px;margin:0 40px;}
.order_list_top {width:944px;margin:0 40px 20px 40px;}

.order_list_row {width:944px;float:left;font-family: Tahoma;font-size:10pt;color:#123866;}
.order_list_alt {background-color:white;}
.order_list_3 {width:944px;float:left;background-color:white;font-family: Tahoma;font-size:10pt;color:#123866;}
.title_mini {margin:20px 0 0 40px;}

/*
